Subject: [lojban] Automatic Notification of TWiki Changes Now Working

From: Robin Lee Powell <[email-masked]>
Date: Mon, 7 Oct 2002 13:55:10 -0700

You can sign up for automatic notification of changes to the TWiki at 

http://www.lojban.org/cgi-bin/twiki/view/Translations/WebNotify

The notification runs every 10 minutes right now, although I'm thinking
of scaling that back.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ http://www.lojban.org/
la lojban. jai curmi roda .einai to ku'i so'ada mukti le nu co'a
darlu le'o -- RLP I'm a *male* Robin.